.widget.Widget_Recent_Events li p, #leftcol .widget li p{
	padding-top:0;
	margin-top:-16px;
}
#flickr .flickr_badge_image{
	float:left;
}
#footer{
	position:relative;
	z-index:1000;
	height:25px;
	padding-bottom:10px;
}
#logo img{
	width:280px;
	height:80px;
}
#leftcol{
	overflow:hidden;
}
#navigation a{
	float:left;
}
